Subject: Aluminum work, diamonds, thanks, etc.

From: [email-masked] (Frank Evan Perdicaro)
Date: 22 Apr 1996 09:05:16 -0700

First I'd like to say that this remains one of the most informative
forums I've ever come across.  Lets all keep up the good work.
Now that my news posting software might be working...

The info presented here in the past has encouraged me to try all sorts
of new techniques.  I've been working quite a bit of 6061 aluminum
lately and tried an oddball idea yesterday.  It worked.

I needed to make some wells for a washer/bolt head combo.  I have no
milling machine, but have been using an end mill in my Delta 16" drill
press for cap screws.  Due to the size of the bolt, this would have
been tedious.  I have an oddball wood drill.  It is a shaft and
threaded collar in which fit various spade bits to produce flat- bottom
holes.  These were produced in the '70s as a cheap alternative to the
Irwin-88 style bits. After clamping, and adding a bit of oil, this bit
just blew through the 6061.  Pie-slice wedges were flying!  It was 20
seconds of joy...  I might just try one of those Irwin bits.

Had anybody else read the AP article a few weeks back about the new,
cheap diamond coating method?  [March 30 (23?) Orange County Register ]
The accidental substitution of carbon dioxide for nitrogen in a
laser-nitriding experiment let some English experimenters diamond coat
steel.  The coatings can be grown up to 1/2" thick, and are cheap!  The
only cost is the laser, positioning equipment, electricty and carbon
dioxide.  The process is so cheap and robust that the US Navy is
thinking of diamond coating ships hulls with a robot.

Machine tools as we know them might be in for a change.  The limits 
to this technology are unknown.  Imagine making a steel form, diamond
coating it, and dissolving out the steel in an acid bath.  I see 
diamond eyeglass lenses as the first really useful application.

Two other unrelated ideas.  After thinking about it for years, I
finally bought an old $1 electric roaster oven at a yard sale for the
purpose of heating things in the garage.  This weekend I gave it a
workout.  Using mild steel, zinc chromate primer and some generic spray
paint, baked enamel parts were produced.  After priming, lay the paint
on heavy for two coats.  While tacky, move to oven and bake at 250F for
15 minutes.  Lightly mist with a hand sprayer to cool.  Hard, smooth
glossy paint, like I have never been able to produce before.  Try it.

Final note, for SoCal folks only. I have come across some rollers that
are perfect for making a slip roll.  I have 8 rollers and need 3.
These are about 3" in diameter and 30" long, with threaded ends and odd
huge bolts.  I figure that somebody with a lathe could turn these, or
make collars, to slip into pillow blocks.  The only thing left to make
is an adjustable frame.  Send me email if you are intereseted in some
sort of joint production.

-- 
Frank Evan Perdicaro 			Dainippon Screen Engineering of America
 Legalize guns, drugs and cash...today.	   3700 Segerstrom Ave
  inhouse: frank@server, x258		      Santa Ana CA
   outhouse: [email-masked], 714-546-9491x258	 92704       DoD:1097